CVE-2018-18883

Priority
Description
An issue was discovered in Xen 4.9.x through 4.11.x, on Intel x86
platforms, allowing x86 HVM and PVH guests to cause a host OS denial of
service (NULL pointer dereference) or possibly have unspecified other
impact because nested VT-x is not properly restricted.
Notes
 mdeslaur> hypervisor packages are in universe. For
 mdeslaur> issues in the hypervisor, add appropriate
 mdeslaur> tags to each section, ex:
 mdeslaur> Tags_xen: universe-binary
Package
Source: xen (LP Ubuntu Debian)
Upstream:released (4.11.1-1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was needs-triage)
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (code not present)
Ubuntu 18.04 LTS (Bionic Beaver):needed
Ubuntu 19.04 (Disco Dingo):needed
Ubuntu 19.10 (Eoan):needed
Binaries built from this source package are in universe and so are supported by the community. For more details see https://wiki.ubuntu.com/SecurityTeam/FAQ#Official_Support
More Information

Updated: 2019-08-23 07:53:03 UTC (commit 436fd4ed4cf0038ddd382cb8649607ace163dda7)